MultiMC

  • Pagine (2):
  • 1
  • 2
  • »
Premetto che non sono sicuro della sezione giusta... Comunque, salve a tutti. Uso MultiMC da quando sono diventato premium un anno fa e per installare le mod, mi bastava fare click sulla voce "Installa Forge" e scegliere la versione. Invece se ci provo adesso con qualsiasi versione mi da "List update failed: Error parsing version list JSON:illegal value", poi premendo ok mi dice invece "Couldn't load or download the Forge version lists!". Saprebbe qualcuno spiegarmi il perchè e come dovrei mettere le mod su MultiMC? Mi secca cambiare ogni volta la versione e spostare le mod nella cartella di minecraft....
Se ti sono stato d'aiuto, clicca quel bel bottone Ahsese REP  in basso sotto il mio nome, tranquillo, non si offenderà Big Grin

[Immagine: 819uiIA.png]
@jacksbirrow, MultiMC implementa funzioni in cui puoi installare mods, Forge e ModLoader in automatico.
Recati in Modifica Profilo/Edit Profile e troverai le opzioni.
Altrimenti, vedi la mia guida.
Il forum non è una rete sociale né un "prendi e via".
Siete voi che lo concepite come tali.

So come funziona, ma il problema è che non installa il forge dandomi quell'errore.
Se ti sono stato d'aiuto, clicca quel bel bottone Ahsese REP  in basso sotto il mio nome, tranquillo, non si offenderà Big Grin

[Immagine: 819uiIA.png]
Sei premium?

Inviato dal mio LG-D320 utilizzando Tapatalk
Certo.
Se ti sono stato d'aiuto, clicca quel bel bottone Ahsese REP  in basso sotto il mio nome, tranquillo, non si offenderà Big Grin

[Immagine: 819uiIA.png]
27/06/2015, 17:37JackSbirrow ha scritto: So come funziona, ma il problema è che non installa il forge dandomi quell'errore.

Hai provato con un'altra versione? Se no, (dis)connettiti (d)alla connessione e riprova.
@jacksbirrow

Inviato dal mio cellulare
Il forum non è una rete sociale né un "prendi e via".
Siete voi che lo concepite come tali.

@luigi1898 Ho provato con tutte le versioni ma continua a darmi quell'errore. Cosa vuoi dire con disconnettiti dalla connessione?
Se ti sono stato d'aiuto, clicca quel bel bottone Ahsese REP  in basso sotto il mio nome, tranquillo, non si offenderà Big Grin

[Immagine: 819uiIA.png]
27/06/2015, 23:19JackSbirrow ha scritto: @luigi1898 Ho provato con tutte le versioni ma continua a darmi quell'errore. Cosa vuoi dire con disconnettiti dalla connessione?
Disattivare Internet e riattivarlo, per poi riprovare quel procedimento con MultiMC.
@jacksbirrow
Il forum non è una rete sociale né un "prendi e via".
Siete voi che lo concepite come tali.

@luigi1898 Di quante volte si riavvia il mio router non credo ce ne sia bisogno... Comunque non so che fare...


EDIT: Ho scaricato l'ultima versione visto che io avevo quella dell'anno scorso. Non avevo scaricato l'ultima versione perchè vedevo che era sempre aggiornata la versione di Minecraft quindi pensavo non ce ne fosse bisogno. (Modificato 28/06/2015, 13:43 da JackSbirrow.)
Se ti sono stato d'aiuto, clicca quel bel bottone Ahsese REP  in basso sotto il mio nome, tranquillo, non si offenderà Big Grin

[Immagine: 819uiIA.png]
28/06/2015, 13:31JackSbirrow ha scritto: @luigi1898 Di quante volte si riavvia il mio router non credo ce ne sia bisogno... Comunque non so che fare...


EDIT: Ho scaricato l'ultima versione visto che io avevo quella dell'anno scorso. Non avevo scaricato l'ultima versione perchè vedevo che era sempre aggiornata la versione di Minecraft quindi pensavo non ce ne fosse bisogno.
Teoricamente il programma si dovrebbe accorgere di una nuova versione e la dovrebbe scaricare in modo automatico.
  • Pagine (2):
  • 1
  • 2
  • »
Discussioni simili
 
[Problema] Modpack su MultiMC
0 33
Ultima risposta: ElBowa
05/11/2017, 20:39
 
[Domanda] MultiMc
0 237
Ultima risposta: Annibale
11/06/2016, 10:32
Ultima risposta: _gjkf_
18/04/2016, 18:59
 
[Problema] MultiMC
Ultima risposta: OverjoyedTuber
18/04/2016, 08:26
 
[Problema] optifine su multimc
2 637
Ultima risposta: sticostanco
01/08/2015, 12:32

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)